The plugin determins whether the user is running iOS 6, iOS 5 or any other operating system. Depending on the result it inserts a smart banner, simulates a smart banner or does nothing respectively.
PHP
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
iOS-SB-Inserter
.gitattributes
.gitignore
LICENSE.txt
README.txt
iOS-SB-Inserter.rar

README.txt

=== iOS SmartBanner Inserter ===
Contributors: Nicholas Sulik
Donate link: none.
Tags: iOS, smartbanner, banner, 
Requires at least: 2.0.2
Tested up to: 2.1
Stable tag: 1.0
License: GPLv2
License URI: http://www.gnu.org/licenses/gpl-2.0.html

A plugin that determins whether the user is running iOS 6, iOS 5 or any other operating system. Depending on the result it inserts a smart banner.

== Description ==
A plugin that determins whether the user is running iOS 6, iOS 5 or any other operating system. 
Depending on the result it inserts a smart banner, simulates a smart banner or does nothing respectively.

== Installation ==

1. Upload `iOS-SB-Inserter` folder to the `/wp-content/plugins/` directory.
2. Activate the plugin (iOS SmartBanner Inserter) through the 'Plugins' menu in WordPress.
3. Make sure your template uses the 'wb_head' hook.

== Changelog ==

= 1.0 =
* Initial Release.